# Source: 020-message-broker-amq-readiness-queue.yaml
apiVersion: broker.amq.io/v1beta1
kind: ActiveMQArtemisAddress
metadata:
  name: bound
spec:
  addressName: bound
  queueConfiguration:
    purgeOnNoConsumers: false
    maxConsumers: 50
    durable: true
  queueName: bound
  routingType: anycast
  applyToCrNames:
    - "ex-aao"


